LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Syndicated Linux News (http://www.linuxquestions.org/questions/syndicated-linux-news-67/)
-   -   LXer: Twitter's OAuthpocalypse Today - Upgrade Your Gwibber! (http://www.linuxquestions.org/questions/syndicated-linux-news-67/lxer-twitter%27s-oauthpocalypse-today-upgrade-your-gwibber-829693/)

LXer 09-01-2010 05:10 AM

LXer: Twitter's OAuthpocalypse Today - Upgrade Your Gwibber!
 
Published at LXer:

Today is Twitter's OAuthpocalypse: Twitter is shutting down basic authentification so all clients not using OAuth will stop working and one of these Twitter clients is Ubuntu's default microblogging client: Gwibber. That means that you need to upgrade if you want to continue using Gwibber.

Read More...


All times are GMT -5. The time now is 09:38 AM.